Subject: PA wholesale vs. retail prices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 04:32:00 -0700 (PDT)

I talked with Jim Steffes about the article below.  He stated that the PA 
company most at risk for a California type problem is GPU because it has 
divested its generation and will be in the market more.  (Maybe this creates 
an opportunity for EPMI selling a hedge product to GPU?)

Tom Chapman--Do you have additional info or insights on this?  Thanks.

   

	From:  Christi L Nicolay                           04/04/2001 10:08 AM

To: Tom Hoatson/NA/Enron@Enron, Sarah Novosel/Corp/Enron@ENRON
cc:  

Subject: 

Today's Electric Power daily discusses that due to high wholesale power 
prices, many PA customers are switching back to their utility that has capped 
prices.  Does this create the potential for a California situation with the 
utilities in PA?  I put in a call to Jim S too.  Thanks for your help.